{
    "dc_identifier": "nl.gm1842.2c.2024.5267486-13",
    "dc_title": "Commissie 2024-09-10 - Voorstel beleidskader re-integratie en participatie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Midden-Delfland op 2024-09-10. Onderdeel: Voorstel beleidskader re-integratie en participatie.",
    "dc_source": "https://middendelfland.bestuurlijkeinformatie.nl/Agenda/Index/2e54d487-997b-4eaf-96ae-456a1d2b7aa5",
    "dc_publisher": "gm1842",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-13",
    "foi_publishedDate": "2024-09-10",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Midden-delfland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Midden-delfland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "23",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm1842.2c.2024.5267486-13",
    "dc_externalIdentifier": "5267553",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-09-10",
    "foi_meetingNumber": "5267486",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1842.2c.2024.5267486-13.doc.1",
            "dc_title": "COMM rv beleidskader re-integratie en participatie",
            "foi_fileName": "12%20rv%20beleidskader%20re-integratie%20en%20participatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=51a3ebb1-8807-4b8e-92d1-88593a8af9aa"
        },
        {
            "dc_identifier": "nl.gm1842.2c.2024.5267486-13.doc.2",
            "dc_title": "12 Beleidskader participatie en  re-integratie",
            "foi_fileName": "12%20Beleidskader%20participatie%20en%20%20re-integratie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=28dbb1b2-19e8-4cb3-a06a-4e6b5299460a"
        }
    ]
}